;
; Tablas distintas agrupadas para ahorrar espacios entre rutinas.
;

;--------------------------------------------------------------------------------------------
; Tabla de Nazgul
NAZGUL:
	;	0,1,2,  3,4,5,6,7, 8,9,10, 11, 12, 13, 14,15, 16, 17,18,19,20,21,22,23,24,25
	db	0,0,1,120,1,8,2,2,24,2,96,$a0,$b9,$a0,$b9, 0,200,200, 0, 0, 4, 0, 0, 0, 0,0

;--------------------------------------------------------------------------------------------
; Tabla del Boss
DELCRAM:
	;	0,1,2,  3,4,5,6,7, 8,9, 10, 11, 12, 13, 14,15, 16, 17,18,19,20,21,22,23,24,25
	db	1,1,8,120,1,8,2,2,24,3,144,$23,$db,$23,$db, 2, 23,  8, 0, 1, 0, 0, 0, 0, 0,0



;--------------------------------------------------------------------------------------------
; 
; datos de la barra a imprimir
;
tab_aum_barra:
	DEFB	  0,136,  0,119,170,128,  8,  0

;--------------------------------------------------------------------------------------------
; Espacio de 7 bits para usar con alguna variable
delcramcm	defs	1		; contador de golpeo a delcram 3 para matarlo
hechizo		defb	0